/*
 Theme Name:   ASBSG
 Description:  Custom theme by 1976.co.nz
 Author:       Gareth Lockett
 Author URI:   http://1976.co.nz
 Template:     nimva
 Version:      1.0.0
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
body { 
  font-family: "futura-pt",sans-serif;
  font-style: normal;
  font-weight: normal;
	font-size: 16px;
  background: #eee;
}
@font-face {
    font-family: 'hotel_coral_essexregular';
    src: url('fonts/Hotel Coral Essex-webfont.eot');
    src: url('fonts/Hotel Coral Essex-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Hotel Coral Essex-webfont.woff2') format('woff2'),
         url('fonts/Hotel Coral Essex-webfont.woff') format('woff'),
         url('fonts/Hotel Coral Essex-webfont.ttf') format('truetype'),
         url('fonts/Hotel Coral Essex-webfont.svg#hotel_coral_essexregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.container {
    max-width: 1000px;
}
#slider-output h1 {
    font-family: "hotel_coral_essexregular";
    font-size: 64px !important;
    letter-spacing: 0.07em;
    line-height: 1em !important;
    color: #fff;
}
.entry_content {
    font-size: 16px;
}
.content-wrap, #content{
  background: #fff;
}
#wrapper {
    width: 100%;
    margin: 0 auto;
    box-shadow: 0;
}
#logo a.retina_logo {
    width: 154px;
}
body #header.sticky-header {
    background: rgba(103, 51, 143, 0.95);
	z-index:9998;
}
#header {
    border-bottom: 0;
}
#top-menu li a:hover, #top-menus li a:hover {
    border-bottom: 0;
    color: #6a2c91;
}
#top-menus, #top-menus li a, #top-social li a{color:#6a2c91;}
#top-bar {background:#E9E3ED;}
#copyrights, #copyrights.copyrights-dark{
    border: 0;
    background-color: #6a2c91;
    color: #fff;
}
.footer-widgets-wrap {
    margin: 0 0 -40px;
}
#footer .col_last {
  text-align: right;
}
#footer .widget .comp {
    border-bottom: 0;
    margin: 0;
}
*::-selection {
    background: #6a2c91;
    color: #fff;
}
*::-moz-selection {
    background: #6a2c91;
    color: #fff;
}
*::-webkit-selection {
    background: #6a2c91;
    color: #fff;
}
a, .pink, .error404-page, #services a:hover, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
    color: #6a2c91;
}
h1, h2, h3, h4, h5, h6 {
    color: #6a2c91;
    font-family: "futura-pt",sans-serif;
    font-weight: 300;
    padding: 0 0 10px;
}
h1 {
	font-size: 22px;
    line-height: 25px;
    margin: 0 0 7px;
}
h3 {
  font-size: 13px;
  text-transform: uppercase;
  font-weight: normal;
  color: #777;
}
h5, h4.entry-title, .tribe-events-list-widget .duration{
    font-size: 16px;
    font-weight: normal;
  }
h4.entry-title{padding: 0;}
.tribe-events-list-widget ol {margin: 0;}
#slider-output h1 {
  font-size:48px;
  text-transform: uppercase;
}
nav {
  font-family: "futura-pt",sans-serif;
  text-transform: uppercase;
  float: left;
}
#toggle-nav {
  color: #fff;
}
#header{
  background: #6a2c91;
}
html:not(.js) #header nav > ul > li > a {
    line-height: 77px;
}
#header .sf-menu > li:hover > ul, #header .sf-menu > li.sfHover > ul {
    top: 77px;
}
#header nav .sf-menu li.current-menu-ancestor > a, #header nav .sf-menu li.current-menu-item > a, 
#header nav .sf-menu > li.current-menu-ancestor > a > .sf-sub-indicator [class^="fa-"], 
#header nav .sf-menu li.current_page_item > a .sf-sub-indicator [class^="fa-"] {
  color: #fff!important;
}
#header nav > ul > li {
    margin: 0;
}
#header nav > ul > li > a {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    padding: 0 36px;
    background: #8240b6;
}
#nav > .sf-menu > li > ul {
    border-top: 0;
}
.sf-sub-indicator [class^="fa-"], .sf-sub-indicator [class*=" fa-"] {
  color: #fff;
}
/* keas colour */
#header nav > ul > li:nth-child(2) > a, #header nav > ul > li:nth-child(2) ul li a{
  background: #EA8024;
}
/* leaders cubs */
#header nav > ul > li:nth-child(3) > a, #header nav > ul > li:nth-child(3) ul li a{
  background: #F6BF16;
}
/* scouts colour */
#header nav > ul > li:nth-child(4) > a, #header nav > ul > li:nth-child(4) ul li a{
  background: #007343;
}
/* venturers colour */
#header nav > ul > li:nth-child(5) > a, #header nav > ul > li:nth-child(5) ul li a{
  background: #8E2635;
}
/* rovers colour */
#header nav > ul > li:nth-child(6) > a, #header nav > ul > li:nth-child(6) ul li a{
  background: #ED1C29;
}
/* leaders colour */
#header nav > ul > li:nth-child(7) > a, #header nav > ul > li:nth-child(7) ul li a{
  background: #004983;
}
#header nav > ul > li ul li a:hover{
	opacity:0.9;
}
#header nav > ul > li ul li:hover{
	background:#fff;
}
.sf-menu a {
    margin: 0;
  }
#top-social li a:hover, #header .sf-menu li ul li a, .portfolio-overlay-inside span, #gotoTop:hover, .flex-prev, .flex-next, .rs-prev, .rs-next, .nivo-prevNav, .nivo-nextNav, .camera_prev, .camera_next, .camera_commands, .tp-leftarrow.large, .tp-rightarrow.large, .ls-noskin .ls-nav-prev, .ls-noskin .ls-nav-next{ background-color: #6a2c91;}
.flex-next:hover, .flex-prev:hover, .portfolio-item:hover .portfolio-title, .entry_date div.month, .entry_date div.day, .entry_date div.year {background: #6a2c91!important;}
.simple-button, .simple-button-3d {
    background: #692C90;
    border-radius: 0;
    text-transform: uppercase;
}
.simple-button:hover{
  background: #a9a119;
}
#header nav ul li a:hover, #header nav .sf-menu li.sfHover > a {
  color:#392839;
}
#comments {
  display: none;
}
.title-outer h3 {
    border-bottom: 1px solid #6a2c91;
}
.fbalbum .image {
  box-shadow: none!important;
}
.align-center {
  text-align: center;
}
.facebook-album-wrapper {float: none!important; display: inline-block;}
.portfolio-title {border: 0;}
#page-title, #countdown-wrap {
    background-color: #f9f6fc;
    border-bottom: 0;
}
#page-title h1 {
    color: #6a2c91;
    font-size: 30px;
    line-height: 1em;
}
#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a{
  background: #692C90;
}
#tribe-events-content .tribe-events-tooltip h4, #tribe_events_filters_wrapper .tribe_events_slider_val, .single-tribe_events a.tribe-events-gcal, .single-tribe_events a.tribe-events-ical {
  color: #692C90;
}
.tribe-events-calendar div.tribe-events-category-scouts, .tribe-events-calendar div.tribe-events-category-keas, .tribe-events-calendar div.tribe-events-category-cubs,
.tribe-events-calendar div.tribe-events-category-venturers, .tribe-events-calendar div.tribe-events-category-leaders
{background:#cfcfcf; border:0;}
.tribe-events-calendar td.tribe-events-past .tribe-events-month-event-title a {opacity:1; color:#6a2c91;}
.catDots {margin:0 0 0.5em; display:table; width:100%;}
.catDots span {display:table-cell; border:0!important; height:10px;}
#copyrights.copyrights-dark a {
    color: #fff;
}
.align-right {
  float: right;
}
ul.footer-menu, .credits{float:right;}
hr {
    border: none!important;
    height: 1px;
    color: #ddd; /* old IE */
    background-color: #ddd; /* Modern Browsers */
}
hr.blank_divider {
  background: none;
}
/*
.half_sidebar {
  border-right: 1px solid #ddd;
  margin-right: 15px;
  padding-right: 30px;
}
.sidebar {
    width: 190px;
}
#top-social ul {
	float:left;
}
#top-social img {margin: 0 0 0 0.5em;}
#trigger-ballon {
    margin: 0;
    position: absolute;
    right: 40px;
    top: 42px;
    width: 463px;
}
.toggle {
    border-bottom: 0;
}
.toggle .togglet, .toggle .togglet.open, .toggle .togglet.open.toggleta , .acctitle, .acctitlec {
    background-image: url("images/icons/toggle-plus@2x.png")!important;
    background-size: 24px auto;
    font-size: 13px;
    color: #777;
}
.toggle .toggleta, .acctitlec {
    background-image: url("images/icons/toggle-minus@2x.png")!important;
}
div[id*="team-desc-"] {
    display: none;
    position: absolute;
    bottom: 0;
    background: rgba(256,256,256,0.8);
    padding: 0.5em;
    color: #222;
    width: 100%;
    line-height: 1.1em;
}
.team-member {
    margin: 0 0 18px;
}
.ca-main {
    border-top: 1px solid #ddd;
    font-size: 13px;
    margin: 1em 0;
    padding: 0.25em 0;
    text-transform: uppercase;
}
.portfolio-title {
    border-top: 1px solid #ddd;
    border-bottom: 0;
    text-align: left;
    margin: 1em 0;
    padding: 0.25em 0;
    color: #777;
}
.portfolio-3 .portfolio-title h3 {
    font-size: 13px;
}
#services a {color: #777;}
.inner .ca-main {
  font-size: 13px;
}
.portfolio-3 .portfolio-item .portfolio-image, .portfolio-3 .portfolio-item .portfolio-image a, .portfolio-3 .portfolio-item .portfolio-image img {
  height: 329px;
}
.portfolio-item:hover .portfolio-title {
  background: none;
  color: #6a2c91;
}
.portfolio-item:hover h3 a {
  color: #6a2c91;  
}
#portfolio-single-wrap #slider {
    height: auto;
    width: 480px;
}
#portfolio-details-wrap {
    float: right;
    margin-left: 30px;
    width: 440px;
}
.title-outer h3 {
    border-bottom: 1px solid #ddd;
}

@media only screen and (min-width: 480px) and (max-width: 768px) {
  .portfolio-3 .portfolio-item .portfolio-image, .portfolio-3 .portfolio-item .portfolio-image a, .portfolio-3 .portfolio-item .portfolio-image img {
    height: 306px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 979px) {

}
@media only screen and (max-width: 767px) {
  .wpb_content_element.wpb_single_image img {
      width: 100%;
  }
  #trigger-ballon {display: none!important;}
    #logo a.retina-logo {
      height: auto;
      width: 100%;
      margin: 20px auto;
  }
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

}
blockquote{
  display:block;
  background: #eee;
  padding: 15px 20px 15px 45px;
  margin: 0 0 20px;
  position: relative;
  border-left: 0;
  font-size: 16px;
  line-height: 1.2;
  text-align: justify;
}

blockquote::before{
  content: "\201C";
  font-family: Georgia, serif;
  font-style: normal;
  font-size: 60px;
  font-weight: bold;
  color: #999;
  position: absolute;
  left: 10px;
  top:5px;
}

blockquote::after{
  content: "";
}
 #wp-admin-bar-new-employees, #wp-admin-bar-new-clients,
#wp-admin-bar-new-testimonials, #wp-admin-bar-new-pricing, 
#wp-admin-bar-new-creativo_portfolio
{display: none;}